#!/bin/sh

set -e

#PKGOS-INCLUDE#

if [ "$1" = "remove" ] ; then

        # We need to delete symlinks which are created in postinst dynamically
	# This have to be done in prerm.
	rm -f /usr/lib/python3/dist-packages/openstack_dashboard/local/local_settings.d
	rm -f /usr/lib/python3/dist-packages/openstack_dashboard/local/local_settings.py
	rm -f /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled
	rm -f /usr/lib/python3/dist-packages/openstack_dashboard/themes
	rm -f /usr/lib/python3/dist-packages/openstack_dashboard/conf
fi

#DEBHELPER#

exit 0

